package com.qxgmat.dto.admin.response;

import com.nuliji.tools.annotation.Dto;
import com.qxgmat.data.dao.entity.Question;
import com.qxgmat.data.dao.entity.QuestionNo;
import com.qxgmat.data.dao.entity.SentenceQuestion;
import com.qxgmat.dto.admin.extend.ExercisePaperExtendDto;
import com.qxgmat.dto.admin.extend.QuestionExtendDto;


@Dto(entity = SentenceQuestion.class)
public class SentenceQuestionListDto {

    private Integer id;

    private Integer questionId;

    private String title;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getQuestionId() {
        return questionId;
    }

    public void setQuestionId(Integer questionId) {
        this.questionId = questionId;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }
}
